body {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: black;
  background: #ffcb1e;
}


#main-wrapper {
  position: relative;
  width: 1130px;
  height: 720px;
  overflow: hidden;
  margin: 8px auto;
  background: url(../images/UXMEL-LANDINGPAGE-1.jpg) no-repeat scroll center top;
}

#main {
  margin-top: 7px;
  
  height: 570px;
  width: 1072px;
  margin:auto;
}

#formulario{
	margin-top: 185px;
	font-size: 95%;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
  	border-radius: 8px;
  	background: rgba(255,255,255,0.4);
  	padding:8px;

}

#footer{
  background: #014480;
  padding: 14px;
  color: white;
  text-align: center;
}

#footer a{ color: white; }

.grande{ font-size: 140%; }

form .row{  margin-bottom: 6px; }

.mini{ font-size: 75%; }

.btn.btn-glow.red{
	background-color: #750000;
  	border: #fff 2px solid;
  	color: white;
}